@charset "utf-8";

#courseSummary {
  margin-top: 20px;
  overflow: hidden;
}

#courseSummary .title {
  /*margin-top: 5px;*/
  font-weight: bold;
  font-size: 32px;
}

#courseSummary .location {
  margin-top: 10px;
  font-size: 28px;
  max-height:999999px;
}

#courseSummary .rank-left {
 margin-top: 10px;
 background: url('../img/star_icon.png') 0px -10px no-repeat;
 width: 220px;
 text-align: right;
 font-size: 24px;
 line-height: 33px;
}

#courseSummary .rank-left1 {
 margin-top: 10px;
 background: url('../img/star_icon.png') 0px -60px no-repeat;
 width: 220px;
 text-align: right;
 font-size: 24px;
 line-height: 33px;
}

#courseSummary .rank-left2 {
 margin-top: 10px;
 background: url('../img/star_icon.png') 0px -110px no-repeat;
 width: 220px;
 text-align: right;
 font-size: 24px;
 line-height: 33px;
}

#courseSummary .rank-left3 {
 margin-top: 10px;
 background: url('../img/star_icon.png') 0px -160px no-repeat;
 width: 220px;
 text-align: right;
 font-size: 24px;
 line-height: 33px;
}

#courseSummary .rank-left4 {
 margin-top: 10px;
 background: url('../img/star_icon.png') 0px -210px no-repeat;
 width: 220px;
 text-align: right;
 font-size: 24px;
 line-height: 33px;
}

#courseSummary .rank-left5 {
 margin-top: 10px;
 background: url('../img/star_icon.png') 0px -260px no-repeat;
 width: 220px;
 text-align: right;
 font-size: 24px;
 line-height: 33px;
}

#courseSummary .rank img {
  margin-right: -5px;
}

/**
 * ナビゲーション、メニュー
 */
.breadcrumbs {
  margin-top: 15px;
}

.tabsView {
  overflow: hidden;
  margin-top: 20px;
  /*display: table;*/
}

tabsView ul {
  /*height: auto;*/
  overflow: hidden;
  /*display: table;*/
}

.tabsView ul li {
  float: left;
  list-style: none;
  width: 25%;
  min-height: 60px;
  display: table;
}

.tabsView ul li a {
  display: table-cell;
  vertical-align: middle;
  border: 2px solid #ababab;
  border-left: none;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
  font-size: 24px;
  line-height: 1em;
  height: 56px;
  width: 100%;
}

.tabsView ul li a.inactive {
  cursor:pointer;
  color: #666;
  background: -webkit-gradient(linear, left top, left bottom, from(#c5c5c5), to(#c5c5c5));
}

.tabsView ul li:first-child a {
  border-left: 2px solid #ababab;
}

.tabsView ul li a.active {
  cursor:pointer;
  background: -webkit-gradient(linear, left top, left bottom, from(#308ad2), to(#4eb8f4));
  color: #fff;
}

/**
 * 各種ボタン
 */
.btnReserve {
  border: 2px solid #c40202;
  -webkit-border-radius: 10px;
  background: -webkit-gradient(linear, left top, left bottom, from(#fc7d8e), to(#f73d52));
  width: 95%;
  margin: 0 auto;
  margin-top: 20px;
}

.btnReserve a {
  display: block;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  background: url(../img/icon_reserve.png) transparent no-repeat 100px 50% ;
  /*text-align: center;*/
  padding-left: 170px;
}

.btnCalendar {
  border: 2px solid #c40202;
  -webkit-border-radius: 10px;
  background: -webkit-gradient(linear, left top, left bottom, from(#fc7d8e), to(#f73d52));
  width: 95%;
  margin: 0 auto;
  margin-top: 20px;
  max-height:999999px;
}

.btnCalendar a {
  display: block;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  background: url(../img/icon_calendar_white.png) transparent no-repeat 120px 50% ;
  margin: 0 auto;
  /*text-align: center;*/
  padding-left: 180px;
}

.btnCalendarLong {
  border: 2px solid #c40202;
  -webkit-border-radius: 10px;
  background: -webkit-gradient(linear, left top, left bottom, from(#fc7d8e), to(#f73d52));
  width: 95%;
  margin: 0 auto;
  margin-top: 20px;
}

.btnCalendarLong a {
  display: block;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  background: url(../img/icon_calendar_white.png) transparent no-repeat 60px 50% ;
  margin: 0 auto;
  /*text-align: center;*/
  padding-left: 110px;
}


.btnFavorites {
  border: 2px solid #308ad2;
  -webkit-border-radius: 10px;
  background: -webkit-gradient(linear, left top, left bottom, from(#4eb8f4), to(#308ad2));
  width: 95%;
  margin: 0 auto;
  margin-top: 20px;
  max-height:999999px;
}

.btnFavorites a {
  display: block;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  background: url(../img/icon_bookmark.png) transparent no-repeat 130px 50% ;
  /*text-align: center;*/
  padding-left: 180px;
}

.btnFavorites a.marked {
  background: url(../img/icon_bookmark_check.png) transparent no-repeat 105px 50% ;
  padding-left: 155px;
}

.btnFavoritesCheck {
  border: 2px solid #8b8b8b;
  -webkit-border-radius: 10px;
  background: -webkit-gradient(linear, left top, left bottom, from(#8b8b8b), to(#bcbcbc));
  width: 95%;
  margin: 0 auto;
  margin-top: 20px;
}

.btnFavoritesCheck a {
  display: block;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  background: url(../img/icon_bookmark_check.png) transparent no-repeat 130px 50% ;
  /*text-align: center;*/
  padding-left: 180px;
}

.btnFavoritesCheck a.marked {
  background: url(../img/icon_bookmark_check.png) transparent no-repeat 130px 50% ;
  padding-left: 180px;
}


.btnVideoplay {
  border: 2px solid #308ad2;
  -webkit-border-radius: 10px;
  background: -webkit-gradient(linear, left top, left bottom, from(#4eb8f4), to(#308ad2));
  width: 95%;
  margin: 0 auto;
  margin-top: 20px;
  max-height:999999px;
}

.btnVideoplay a {
  display: block;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  background: url(../img/icon_video.png) transparent no-repeat 130px 50% ;
  /*text-align: center;*/
  padding-left: 180px;
}


.btnHotPricePlan {
  border: 2px solid #c40202;
  -webkit-border-radius: 10px;
  background: -webkit-gradient(linear, left top, left bottom, from(#f00), to(#c40202));
  width: 95%;
  margin: 0 auto;
  margin-top: 20px;
}

.btnHotPricePlan a {
  display: block;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  background: url(../img/icon_btn_hotprice.png) transparent no-repeat 85px 50% ;
  /*text-align: center;*/
  padding-left: 140px;
}

.btnMap {
  margin-top: 10px;
  float: left;
  width: 220px;
  border: 2px solid #ababab;
  -webkit-border-radius: 10px;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
}

.btnMap a {
  padding-top: 15px;
  padding-bottom: 15px;
  display: block;
  background: url(../img/icon_place.png) transparent no-repeat 36px 50%;
  /*text-align: center;*/
  padding-left: 75px;
  color: #308AD2a
}

.btnWeather {
  margin-top: 10px;
  float: left;
  width: 220px;
  border: 2px solid #ababab;
  -webkit-border-radius: 10px;
  margin-left: 20px;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
}

.btnWeather a {
  padding-top: 15px;
  padding-bottom: 15px;
  display: block;
  background: url(../img/icon_san.png) transparent no-repeat 40px 50%;
  /*text-align: center;*/
  padding-left: 85px;
  color: #ff7800;
}

.btnYes, .btnNo {
  margin-top: 10px;
  float: left;
  width: 200px;
  border: 2px solid #ababab;
  -webkit-border-radius: 10px;
  /*margin-left: 20px;*/
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
}

.btnYes a, .btnNo a {
  padding-top: 15px;
  padding-bottom: 15px;
  display: block;
  /*background: url(../img/icon_place.png) transparent no-repeat 20% 50%;*/
  text-align: center;
  /*padding-left: 10%;*/
  color: #000;
}

.btnNo {
  margin-left: 20px;
}

.btnWriteComment {
  border: 2px solid #308ad2;
  -webkit-border-radius: 10px;
  background: -webkit-gradient(linear, left top, left bottom, from(#4eb8f4), to(#308ad2));
  margin-top: 10px;
}

.btnWriteComment a {
  display: block;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  background: url(../img/icon_comment.png) transparent no-repeat 140px 50% ;
  /*text-align: center;*/
  padding-left: 185px;
}

.btnRecentList {
  float: right;
  width: 200px;
}

.btnRecentList a {
  position: relative;
  text-decoration: underline;
  float: right;
  padding-right: 30px;
}

.btnRecentList a:after {
  content: "";
  position: absolute;
  right: 4%;
  top: 55%;
  display: block;
  width: 12px;
  height: 12px;
  margin-top: -10px;
  border-top: solid 7px #4eb8f4;
  border-right: solid 7px #308ad2;
  -webkit-transform: rotate(45deg);
}

.gc-btn-map{
	color: #fff;
    display: inline-block;
    line-height: 1;
    padding: 9px 15px 8px 40px;
    border-radius: 6px;
    vertical-align: middle;
    background: url(/resource/_detail/images/sp/ico_map_001.png) 15px center no-repeat #fd9105;
	margin-left: 15px;
}
a.gc-btn-map:visited{
	color: #fff;
}
.booking-calender-wrap .gc-btn-map{
	padding: 7px 15px 5px 40px;
}
#courseSummary .location .gc-btn-map{
	font-size: 24px;
}

/**
 * 各タブブロック
 */
#courseInfo .basic .images {
  margin-top: 20px;
  height: 400px;
  overflow: hidden;
  visibility: hidden;
  position: relative;
}

.swipe-wrap {
  overflow: hidden;
  position: relative;
}

.swipe-wrap > div {
  float: left;
  /*width: ;*/
  position: relative;
}

#courseInfo .layout {
  margin-top: 0px;
}

#courseInfo .copy {
  margin-top: 20px;
  font-weight: bold;
  max-height:999999px;
  font-size:32px;
}

#courseInfo .icons {
  margin-top: 10px;
}

#courseInfo .text {
  margin-top: 10px;
  font-size: 28px;
  line-height: 1.2em;
  overflow: hidden;
  max-height:999999px;
}


#courseInfo .btnReadMore {
  height: 40px;
  line-height: 40px;
  overflow: hidden;
}

#courseInfo .btnReadMore a {
  float: right;
  display: block;
  background: url(../img/btn_txt_plus.png) transparent no-repeat 100% 50%;
  padding-right: 40px;
  text-decoration: underline;
  font-size: 24px;
}

#courseInfo ul.detail {
  margin-top: 20px;
  border: 2px solid #ababab;
}

#courseInfo ul.detail li {
  border-top: 2px solid #ababab;
}

#courseInfo ul.detail li:first-child {
  border-top: none;
}

#courseInfo ul.detail > li .subtitleWithCollapse {
  background: -webkit-gradient(linear, left top, left bottom, from(#ddd), to(#fff));
  font-size: 32px;
  line-height: 56px;
  padding: 0;
}

#courseInfo ul.detail > li .subtitleWithCollapse > a {
  display: block;
  background: url(../img/btn_txt_plus.png) transparent no-repeat 98% 50%;
  /*color: #fff;*/
  /*padding-left: 24%;*/
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  text-align: left;
  font-weight: bold;
  font-weight: bold;
}


#courseInfo ul.detail > li .subtitleWithCollapse > a.collapse {
  background: url(../img/btn_txt_minus.png) transparent no-repeat 98% 50%;
}


/*#courseInfo ul.detail > li*/.subtitle2WithCollapse {
  border: 2px solid #308AD2;
  background: -webkit-gradient(linear, left top, left bottom, from(#4EB8F4), to(#308AD2));
  line-height: 56px;
  padding: 0;
  /*margin: 0!important;*/
}
/*#courseInfo ul.detail > li*/.subtitle2WithCollapse > a {
  display: block;
  background: url(../img/btn_plus.png) transparent no-repeat 85% 50%;
  /*color: #fff;*/
  padding-left: 18%;
  padding-top: 5px;
  padding-bottom: 5px;
  /*padding-left: 10px;*/
  /*text-align: left;*/
  color: #fff;
  /*font-weight: bold;*/
  font-size: 28px!important;
}

.subtitle2WithCollapse > a.collapse {
  background: url(../img/btn_minus.png) transparent no-repeat 85% 50%;
}

#courseInfo ul.detail > li .subtitleWithRank {
  background: -webkit-gradient(linear, left top, left bottom, from(#ddd), to(#fff));
  font-size: 28px;
  line-height: 56px;
  padding: 10px 10px;
  color: #308ad2;
  font-weight: bold;
}

#courseInfo ul.detail > li .subtitleWithComment {
  background: -webkit-gradient(linear, left top, left bottom, from(#ddd), to(#fff));
  font-size: 28px;
  line-height: 56px;
  padding: 10px 10px;
  color: #308ad2;
  font-weight: bold;
}

#courseInfo ul.detail > li .subtitleWithRank .rank {
  margin-top: 10px;
  background: url('../img/star_icon.png') 0px -10px no-repeat;
  float: right;
  width: 225px;
  text-align: right;
  font-size: 24px;
  color: #000;
  line-height: 33px;
}

#courseInfo ul.detail > li .subtitleWithRank .rank1 {
  margin-top: 10px;
  background: url('../img/star_icon.png') 0px -60px no-repeat;
  float: right;
  width: 225px;
  text-align: right;
  font-size: 24px;
  color: #000;
  line-height: 33px;
}

#courseInfo ul.detail > li .subtitleWithRank .rank2 {
  margin-top: 10px;
  background: url('../img/star_icon.png') 0px -110px no-repeat;
  float: right;
  width: 225px;
  text-align: right;
  font-size: 24px;
  color: #000;
  line-height: 33px;
}

#courseInfo ul.detail > li .subtitleWithRank .rank3 {
  margin-top: 10px;
  background: url('../img/star_icon.png') 0px -160px no-repeat;
  float: right;
  width: 225px;
  text-align: right;
  font-size: 24px;
  color: #000;
  line-height: 33px;
}

#courseInfo ul.detail > li .subtitleWithRank .rank4 {
  margin-top: 10px;
  background: url('../img/star_icon.png') 0px -210px no-repeat;
  float: right;
  width: 225px;
  text-align: right;
  font-size: 24px;
  color: #000;
  line-height: 33px;
}

#courseInfo ul.detail > li .subtitleWithRank .rank5 {
  margin-top: 10px;
  background: url('../img/star_icon.png') 0px -260px no-repeat;
  float: right;
  width: 225px;
  text-align: right;
  font-size: 24px;
  color: #000;
  line-height: 33px;
}

#courseInfo ul.detail > li .subtitleWithComment .number strong {
  color: #f00;
  font-size: 30px;
  font-weight: bold;
}

#courseInfo ul.detail > li .subtitleWithComment .number {
  color: #000;
  float: right;
  font-size: 24px;
}

#courseInfo ul.detail > li .subtitleWithLink {
  /*background: -webkit-gradient(linear, left top, left bottom, from(#ddd), to(#fff));*/
  font-size: 28px;
  line-height: 56px;
  padding: 0;
}

#courseInfo ul.detail > li .subtitleWithLink > a {
  display: block;
  /*background: url(../img/btn_txt_plus.png) transparent no-repeat 98% 50%;*/
  /*color: #fff;*/
  /*padding-left: 24%;*/
  padding: 10px 10px!important;
  text-align: left;
  position: relative;
  color: #000;
  font-weight: bold;
}

#courseInfo ul.detail > li .subtitleWithLink > a:after {
  content: "";
  position: absolute;
  right: 4%;
  top: 55%;
  display: block;
  width: 12px;
  height: 12px;
  margin-top: -10px;
  border-top: solid 7px #4eb8f4;
  border-right: solid 7px #308ad2;
  -webkit-transform: rotate(45deg);
}

/**
 * 
 */

#courseInfo ul.detail > li.tblOptions {
  padding: 0;
}

#courseInfo ul.detail > li.tblOptions > table {
  /*margin-top: -37px;*/
}

#courseInfo ul.detail > li.tblOptions > table > tbody > tr > td:first-child {
  width: 18%;
}

#courseInfo ul.detail > li.tblOptions {
  font-size: 24px;
}

#courseInfo ul.detail li .subtitle {
  background: -webkit-gradient(linear, left top, left bottom, from(#ddd), to(#fff));
  font-size: 28px;
  line-height: 56px;
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #308ad2;
  font-weight: bold;
  width: 98%!important;
}

#courseInfo ul.detail li.subtitle2 {
  background-color: #308ad2;
  font-size: 24px;
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #fff;
  font-weight: bold;
}

#courseInfo ul.detail li.wrapTitle {
  padding: 0;
  /*border-top: 1px solid #fff;*/
}

#courseInfo ul > li {
  font-size: 24px;
  padding: 5px 10px;
  list-style: none;
}

#courseInfo ul.detail li .right{
	text-align: center;
}
#courseInfo ul.detail li table.rs-scoreapp-data{
	margin-top: 10px;
}
#courseInfo ul.detail li table.rs-scoreapp-data tr{
	border-bottom: 1px dashed #cbcbcb;
}
#courseInfo ul.detail li table.rs-scoreapp-data tr:first-child{
	border-top: 2px solid #ababab
}
#courseInfo ul.detail li table.rs-scoreapp-data tr:last-child{
	border-bottom: none;
}
#courseInfo ul.detail li table.rs-scoreapp-data td{
	padding: 15px;
}
#courseInfo ul.detail li table.rs-scoreapp-data td.txt-r{
	text-align: right;
}
.scoreapp-date-txt{
	text-align: right;
	padding: 15px 0;
	border-top: 2px solid #ababab
}
#courseInfo li.hole .table02 tr:first-child{
	font-weight: bold;
}

#courseInfo table.tblCourseDetail > tbody > tr > td {
  font-size: 24px;
}

#courseInfo table.tblCourseDetail > tbody > tr > td:first-child {
  width: 32%!important;
}

#courseInfo table.tblCourseLayout > tbody > tr > td {
  font-size: 24px;
  text-align: center;
}

#courseInfo table.tblCourseLayout > tbody > tr:first-child > td {
  background-color: #308ad2;
  color: #fff;
  text-align: center;
}

#courseInfo table.tblCommentSummary > tbody > tr > td {
  font-size: 24px;
  vertical-align: middle;
  padding: 10px 10px;
}

#courseInfo table.tblCommentSummary > tbody > tr > td:first-child {
  width: 55%!important;
}

#courseInfo table.tblCommentSummary > tbody > tr > td:last-child {
  text-align: center;
}

#courseInfo table.tblCommentSummary > tbody > tr > td:last-child img {
  margin-right: -5px;
}

#courseInfo table.tblPlayerInfo > tbody > tr > td {
  font-size: 24px;
}

#courseInfo table.tblPlayerInfo > tbody > tr > td:first-child {
  width: 38%!important;
}

#courseInfo table.tblPlayerComment > tbody > tr > td {
  font-size: 24px;
}

#courseInfo table.tblPlayerComment > tbody > tr > td:first-child {
  width: 55%!important;
}

#courseInfo table.tblPlayerComment > tbody > tr > td:last-child {
  text-align: center;
}


#courseInfo .layout li.tabOutIn {
  padding: 20px 10px;
  overflow: hidden;
}

#courseInfo .layout li.tabOutIn div {
  float: left;
  width: 290px;
  border: 2px solid #424242;
}

#courseInfo .layout li.tabOutIn div a {
  display: block;
  padding: 15px 10px;
  color: #fff;
  background: -webkit-gradient(linear, left top, left bottom, from(#828282), to(#424242));
  text-align: center;
}

#courseInfo .layout li.tabOutIn div a.active,
#courseInfo .layout li.tabOutIn div a:hover {
  background: -webkit-gradient(linear, left top, left bottom, from(#4eb8f4), to(#308ad2));
}

#courseInfo .layout li.hole {
  padding: 0px 10px!important;
  overflow: hidden;
  /*margin-bottom: -8px;*/
}

#courseInfo .layout li.hole .left {
  float: left;
  margin-top: 20px;
  width: 45%;
}

#courseInfo .layout li.hole .left table {
  border: 2px solid #ababab;
}

#courseInfo .layout li.hole .left table > tbody > tr > td {
  text-align: center;
}

#courseInfo .layout li.hole .left table > tbody > tr > td:last-child {
  border-right: 2px solid #ababab;
}

#courseInfo .layout li.hole .left table > tbody > tr:first-child > td {
  background-color: #308ad2;
  color: #fff;
}

#courseInfo .layout li.hole .right {
  float: right;
  margin: 0!important;
  padding: 0!important;
  width: 50%;
}

#courseInfo .layout li.hole .right img {
  margin: 0!important;
  padding: 0!important;
}

#courseInfo .comments li.playerInfo {
  background-color: #424242;
  color: #fff; 
  padding: 10px 10px;
  font-size: 24px;
}

#courseInfo .comments li.playerComment {
  background-color: #cae9fa;
  color: #000; 
  padding: 10px 10px;
  font-size: 24px;
}

#courseInfo .info {
  padding: 10px 10px 15px;
  overflow: hidden;
  font-size: 24px;
}

#courseInfo .playerVote {
  padding: 10px 10px 20px;
  overflow: hidden;
}

#courseInfo .btnYesNo {
  overflow: hidden;
}

#courseInfo .info2 {
  padding: 10px 10px;
  overflow: hidden;
  font-size: 24px;
  line-height: 1.4em;
}

#courseInfo .info2 img {
  padding-right: 10px;
}

#courseInfo .btnReadMore a.active {
  background: url(../img/btn_txt_minus.png) transparent no-repeat
  100% 50%;
}

.conditionAmenity > table > tbody > tr > td {
  
  width: 50%!important;
}

.playerInfo {
font-size: 24px;
background-color: #CAE9FA;
padding-top: 15px;
padding-bottom: 15px;
padding-left: 10px;
color: #308AD2;
font-weight: bold;
}

.rank {
 float: right;
 background: url('../img/star_icon.png') 0px -10px no-repeat;
 width: 220px;
 text-align: right;
 font-size: 24px;
 line-height: 33px;
}

.rank1 {
 float: right;
 background: url('../img/star_icon.png') 0px -60px no-repeat;
 width: 225px;
 text-align: right;
 font-size: 24px;
 line-height: 33px;
}

.rank2 {
 float: right;
 background: url('../img/star_icon.png') 0px -110px no-repeat;
 width: 225px;
 text-align: right;
 font-size: 24px;
 line-height: 33px;
}

.rank3 {
 float: right;
 background: url('../img/star_icon.png') 0px -160px no-repeat;
 width: 225px;
 text-align: right;
 font-size: 24px;
 line-height: 33px;
}

.rank4 {
 float: right;
 background: url('../img/star_icon.png') 0px -210px no-repeat;
 width: 225px;
 text-align: right;
 font-size: 24px;
 line-height: 33px;
}

.rank5 {
 background: url('../img/star_icon.png') 0px -260px no-repeat;
 float: right;
 width: 225px;
 text-align: right;
 font-size: 24px;
 line-height: 33px;
}
/**
 * コースレイアウトがない時の設定
 */
.tabsView ul li a.grayout{
	color:#989898;
	background: -webkit-gradient(linear, left top, left bottom, from(#D8D8D8), to(#D8D8D8));
}

/*20131106追加*/
.right_erea{
	float:left;
}

.btnReserve02{
	background: -webkit-gradient(linear, left top, left bottom, from(#fc7d8e), to(#f73d52));
	max-height:999999px;
	padding: 0;
	width:40%;
	border: 2px solid #f73d52;
	-webkit-border-radius: 10px;
	text-align:center;
	float:right;
}

.btnReserve02 a{
	display: block;
	color: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
}

#courseInfo ul.detail > li.tblOptions02 {
  padding: 0;
}
#courseInfo ul.detail > li.tblOptions02 > table > tbody > tr > td:first-child {
  width: 23%;
}

#courseInfo ul.detail > li.tblOptions02 {
  font-size: 28px;
}
#courseInfo ul.detail > li.tblOptions02 ul li{
	font-size:28px;
}
.btnMap02 {
  margin-top: 10px;
  float: left;
  width: 205px;
  border: 2px solid #ababab;
  -webkit-border-radius: 10px;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
}

.btnMap02 a {
  padding-top: 15px;
  padding-bottom: 15px;
  display: block;
  background: url(/reserve_resource/img/icon_place.png) transparent no-repeat 20px 50%;
  /*text-align: center;*/
  padding-left: 65px;
  color: #308AD2a;
}

.btnWeather02 {
  margin-top: 10px;
  float: left;
  width: 205px;
  border: 2px solid #ababab;
  -webkit-border-radius: 10px;
  margin-left: 20px;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
}

.btnWeather02 a {
  padding-top: 15px;
  padding-bottom: 15px;
  display: block;
  background: url(/reserve_resource/img/icon_san.png) transparent no-repeat 20px 50%;
  /*text-align: center;*/
  padding-left: 70px;
  color: #ff7800;
}
.conditionAmenity > table > tbody > tr > td { 
  width: 77%!important;
}
.conditionAmenity > table > tbody > tr > td:first-child { 
  width: 23%!important;
}
#courseInfo ul.detail li .subtitle3 {
  background: -webkit-gradient(linear, left top, left bottom, from(#ddd), to(#fff));
  font-size: 32px;
  line-height: 56px;
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #308ad2;
  font-weight: bold;
  max-height:999999px;
}
.social_tx{
	margin-bottom:15px;
	max-height:999999px;
}
.socialbtn_box{
	margin-top:30px;
}
.socialic_box div{
	float:left;
	margin-right:20px;
}
.socialic_box{
	margin-left:45px;
}
.detail li{
	max-height:999999px;
}
.tx02{
	display:inline-block;
	width:95%;
}
.font28{
	font-size:28px;
}
#socialSBdiv_FBlikeSP {
display: inline-block;
margin: 0 20px 20px;
font-size: 120%;
}
#socialSBdiv_TWSP {
display: inline-block;
margin: 0 20px 20px 0;
font-size: 120%;
}
#socialSBdiv_LINESP {
display: inline-block;
margin: 0 20px 20px 0;
font-size: 120%;
}
#socialSBdiv_GPSP {
display: inline-block;
margin: 0 20px 20px 0;
font-size: 120%;
}
ul.detail{
  max-height:999999px;
}

/*プレーヤーコメント改修版用*/
#courseInfo ul.detail > li .total_rank {
  background: url('../img/star_icon.png') 0px -10px no-repeat;
  background-size: auto;
  width: 225px;
  color: #000;
  /*line-height: 33px;*/
  padding-left:170px;
}

#courseInfo ul.detail > li .total_rank1 {
  background: url('../img/star_icon.png') 0px -60px no-repeat;
  background-size: auto;
  width: 225px;
  color: #000;
  /*line-height: 33px;*/
  padding-left:170px;
}

#courseInfo ul.detail > li .total_rank2 {
  background: url('../img/star_icon.png') 0px -110px no-repeat;
  background-size: auto;
  width: 225px;
  color: #000;
  /*line-height: 33px;*/
  padding-left:170px;
}

#courseInfo ul.detail > li .total_rank3 {
  background: url('../img/star_icon.png') 0px -160px no-repeat;
  background-size: auto;
  width: 225px;
  color: #000;
  /*line-height: 33px;*/
  padding-left:170px;
}

#courseInfo ul.detail > li .total_rank4 {
  background: url('../img/star_icon.png') 0px -210px no-repeat;
  background-size: auto;
  width: 225px;
  color: #000;
  /*line-height: 33px;*/
  padding-left:170px;
}

#courseInfo ul.detail > li .total_rank5 {
  background: url('../img/star_icon.png') 0px -260px no-repeat;
  background-size: auto;
  width: 225px;
  color: #000;
 /* line-height: 33px;*/
  padding-left:170px;
}

#courseInfo ul.detail > li .total_font{
	font-size:28px;
	font-weight:normal;
}
#courseInfo ul.detail > li .subtitleWithComment2 {
  /*background: -webkit-gradient(linear, left top, left bottom, from(#ddd), to(#fff));*/
  background-color:#FFFFFF;
  font-size: 26px;
  line-height: 56px;
  padding: 6px 10px;
  /*color: #308ad2;
  font-weight: bold;*/
  color:#000000;
}
#courseInfo ul.detail > li .subtitleWithComment2 .number strong {
  color: #f00;
  font-size: 28px;
  font-weight: bold;
}

#courseInfo ul.detail > li .subtitleWithComment2 .number {
  color: #000;
  float: right;
  font-size: 24px;
}

.playerInfo_list{
	background-color:#F6FFFF;
}

.playerInfo_list a{
	color:#000000;
	background: url("../img/btn_txt_plus.png") no-repeat scroll 98% 10% rgba(0, 0, 0, 0);
	display: block;
}

.playerInfo_list a.collapse{
	background: url("../img/btn_txt_minus.png") no-repeat scroll 98% 10% rgba(0, 0, 0, 0);
}

.playerInfo_list .evaluation_erea{
	font-size:28px;
	margin-bottom:13px;
	margin-top:13px;
}

.playerInfo_list .title{
	font-size:30px;
	font-weight:bold;
	margin-bottom:13px;
	color:#2776B6;
}

.playerInfo_list .name{
	margin-bottom:13px;
}

#courseInfo ul > li.playerInfo_list,
#courseInfo ul > li.recommendation_type,
#courseInfo ul > li.playerComment{
	padding:10px;
}

#courseInfo ul li .btnCalendar{
	margin:15px auto;
	font-size:28px;
}

#courseInfo ul.detail li.recommendation_type{
	border-top:2px solid #ABABAB;
}

#courseInfo ul li.recommendation_type,
#courseInfo ul li.playerComment{
	font-size:24px;
	padding:10px;
}

#courseInfo ul.detail > li .subtitleWithRank .total_box a {
  color: #308ad2;
  font-weight:bold;
  width:100%;
  background: url("../img/btn_txt_plus.png") no-repeat scroll 98% 50% rgba(0, 0, 0, 0);
  display: block;
}

#courseInfo ul.detail > li .subtitleWithRank .total_box a.collapse {
  color: #308ad2;
  font-weight:bold;
  width:100%;
  background: url("../img/btn_txt_minus.png") no-repeat scroll 98% 50% rgba(0, 0, 0, 0);
  display: block;
}

/*フォトギャラのボタン追加用*/
.photo-gallery_tx{
	max-height:999999px;
	font-size:24px;
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
}

.btnPhoto-gallery {
  border: 2px solid #349344;
  -webkit-border-radius: 10px;
  background: -webkit-gradient(linear, left top, left bottom, from(#49bd65), to(#3daa50));
  width: 80%;
  margin: 0 auto;
  margin-top: 10px;
  max-height:999999px;
}

.btnPhoto-gallery a {
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #fff;
  background: url(../img/icon_photo-gallery.png) transparent no-repeat 100px 50% ;
  margin: 0 auto;
  /*text-align: center;*/
  padding-left: 160px;
}
#courseInfo ul li .btnPhoto-gallery{
	margin:15px auto;
	font-size:28px;
}

ul.serviceList{
    display: inline-block;
}
ul.serviceList li {
    font-size: 20px;
    line-height: 1;
    color: #2087c7;
    padding: 8px;
    display: inline-block;
    border: 2px solid #2087c7;
    background: #fff;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	font-weight:normal;
	margin-right:8px;
}
